## glibmm2.4 2.8.10-0maemo0

=== debian/changelog ===
glibmm2.4 (2.8.10-0maemo0) dapper; urgency=low

  * Updated to 2.8.10 and used the new 
  --enable-api-default-signal-handlers=no option.

 -- Murray Cumming <murrayc@murrayc.com>  Thu, 20 Jul 2006 20:42:06 +0200

glibmm2.4 (2.6.2-0maemo0) dapper; urgency=low

  * Create a package for 2.6, by copying the latest debian files from 
  2.10 in ubuntu Dapper.

 -- Murray Cumming <murrayc@murrayc.com>  Thu, 20 Apr 2006 11:22:32 +0200

glibmm2.4 (2.10.0-0ubuntu1) dapper; urgency=low

  * New upstream release:
    - Windows Build:
      - ustring.h: Tag npos with GLIBMM_API, in order to dllexport it on 
        win32.
      - Updated MSVC++ build files and README, for MS Visual Studio 2005.
    - gmmproc code generator:
      - WRAP_METHOD() Take an extra optional argument: deprecated 
        deprecationtext - so that we can insert the appropriate doxygen tag 
        in the documentation, where the C documentation does not do it for us.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Thu,  9 Mar 2006 10:37:32 +0000

glibmm2.4 (2.9.1-0ubuntu1) dapper; urgency=low

  * New upstream release:
    - Date:
      - Added set_time(time_t), set_time(GTimeVal), and deprecated
        set_time(GTime)
      - Added set_time_current().
    - Build: Added --enable-deprecated-api  option. When set to disabled,
      it does not build deprecated API. This reduces the size of the
      library, and might be useful for embedded devices.
  * debian/control:
    - bumped glib Build-Dep to 2.9.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Thu,  2 Feb 2006 19:53:19 +0000

glibmm2.4 (2.8.4-0ubuntu1) dapper; urgency=low

  * New upstream release:
    - OptionGroup: Fix memory leaks.
    - Documentation: Fix link in reference documentation header.
  * debian/control:
    - added autotools-dev as Build-Depends to get config.{sub,guess} love.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Sat, 28 Jan 2006 14:40:58 +0100

glibmm2.4 (2.8.3-0ubuntu1) dapper; urgency=low

  * New upstream release:
    - filename_display_name(): Correct the declaration to fix
      the linker error.
    - Build: For reduced-resources devices, optionally allow deprecated
      API to be left out of the library.
    - Documentation:
      - Show Since and Deprecated lists of API.
  * debian/patches/enable-deprecated.patch:
    - dropped, Upstream has a build-Option now.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Fri, 16 Dec 2005 13:39:52 +0100

glibmm2.4 (2.8.2-2ubuntu1) dapper; urgency=low

  * debian/patches/enable-deprecated.patch:
    - enable wrapping of deprecated glibmm-functions.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Wed, 30 Nov 2005 13:26:32 +0100

glibmm2.4 (2.8.2-2) unstable; urgency=low

  * Fix shlibs file

 -- Bradley Bell <btb@debian.org>  Sun, 27 Nov 2005 18:15:37 -0800

glibmm2.4 (2.8.2-1) unstable; urgency=low

  * New upstream release
  * C++ transition (Closes: #339173)

 -- Bradley Bell <btb@debian.org>  Sun, 27 Nov 2005 06:48:47 -0800

glibmm2.4 (2.6.1-1.2) unstable; urgency=medium

  * NMU.
  * Tighten the (build-)dependency on libsigc++2.0-dev to the first
    version built with g++-4.0.

 -- Matthias Klose <doko@debian.org>  Tue,  2 Aug 2005 10:04:58 +0200

glibmm2.4 (2.6.1-1.1) unstable; urgency=low

  * Non-maintainer upload
  * C++ ABI transition

 -- Philipp Kern <pkern@debian.org>  Fri, 15 Jul 2005 14:14:31 +0000

glibmm2.4 (2.6.1-1) unstable; urgency=low

  * New upstream release
  * Upload to unstable

 -- Bradley Bell <btb@debian.org>  Mon,  7 Mar 2005 13:38:17 -0800

glibmm2.4 (2.5.5-3) experimental; urgency=low

  * Fix watch file

 -- Bradley Bell <btb@debian.org>  Mon, 31 Jan 2005 19:30:30 -0800

glibmm2.4 (2.5.5-2) experimental; urgency=low

  * Added versioned shlibs file

 -- Bradley Bell <btb@debian.org>  Mon, 31 Jan 2005 18:03:57 -0800

glibmm2.4 (2.5.5-1) experimental; urgency=low

  * New upstream release (Closes: #279479)

 -- Bradley Bell <btb@debian.org>  Mon, 31 Jan 2005 12:57:21 -0800

glibmm2.4 (2.4.6-1) unstable; urgency=low

  * New upstream release

 -- Bradley Bell <btb@debian.org>  Mon, 31 Jan 2005 12:20:48 -0800

glibmm2.4 (2.4.5-1) unstable; urgency=low

  * New upstream release

 -- Bradley Bell <btb@debian.org>  Thu, 28 Oct 2004 16:09:24 -0700

glibmm2.4 (2.4.4-2) unstable; urgency=low

  * Fixed watch file

 -- Bradley Bell <btb@debian.org>  Mon, 20 Sep 2004 10:46:46 -0700

glibmm2.4 (2.4.4-1) unstable; urgency=low

  * New upstream release

 -- Bradley Bell <btb@debian.org>  Mon,  9 Aug 2004 15:59:26 -0700

glibmm2.4 (2.4.3-2) unstable; urgency=low

  * Patch to prevent segfault in lostirc (see #259555)

 -- Bradley Bell <btb@debian.org>  Mon,  2 Aug 2004 11:13:30 -0700

glibmm2.4 (2.4.3-1) unstable; urgency=low

  * New upstream release

 -- Bradley Bell <btb@debian.org>  Thu,  1 Jul 2004 11:46:16 -0700

glibmm2.4 (2.4.2-1) unstable; urgency=low

  * New upstream release

 -- Bradley Bell <btb@debian.org>  Mon,  7 Jun 2004 14:27:30 -0700

glibmm2.4 (2.4.1-3) unstable; urgency=low

  * oops, real upload to unstable

 -- Bradley Bell <btb@debian.org>  Wed,  2 Jun 2004 14:47:13 -0700

glibmm2.4 (2.4.1-2) experimental; urgency=low

  * upload to unstable

 -- Bradley Bell <btb@debian.org>  Wed,  2 Jun 2004 13:44:47 -0700

glibmm2.4 (2.4.1-1) experimental; urgency=low

  * New upstream release

 -- Bradley Bell <btb@debian.org>  Mon, 10 May 2004 15:43:18 -0700

glibmm2.4 (2.4.0-4) experimental; urgency=low

  * Distribute glibmm_check_perl.m4

 -- Bradley Bell <btb@debian.org>  Wed, 21 Apr 2004 18:22:35 -0700

glibmm2.4 (2.4.0-3) experimental; urgency=low

  * Fixes to the documentation

 -- Bradley Bell <btb@debian.org>  Tue, 20 Apr 2004 15:53:21 -0700

glibmm2.4 (2.4.0-2) experimental; urgency=low

  * Add dependency on glib and sigc dev packages

 -- Bradley Bell <btb@debian.org>  Mon, 12 Apr 2004 20:36:49 -0700

glibmm2.4 (2.4.0-1) experimental; urgency=low

  * New upstream release

 -- Bradley Bell <btb@debian.org>  Mon, 12 Apr 2004 17:05:38 -0700


