## glibmm2.4 2.8.14-0maemo0

=== debian/changelog ===
glibmm2.4 (2.8.14-0maemo0) dapper; urgency=low

  * Update to latest version and packaged for Maemo bora.

 -- Murray Cumming <murrayc@murrayc.com>  Fri, 19 Jan 2007 11:29:43 +0100

glibmm2.4 (2.8.13-0maemo0) dapper; urgency=low

  * Upgrade to latest source version.

 -- Murray Cumming <murrayc@murrayc.com>  Tue, 28 Nov 2006 13:47:34 +0100
