## glibmm2.4 2.18.2-0maemo0

=== debian/changelog ===
glibmm2.4 (2.18.2-0maemo0) dapper; urgency=low

  * Update to latest version and packaged for Maemo fremantle.

 -- David King <davidk@openismus.com>  Mon, 23 Mar 2009 17:19:32 +0100

glibmm2.4 (2.12.10-0maemo1) dapper; urgency=low

  * Added -dbg package providing debug symbols

 -- Armin Burgmeier <armin@openismus.com>  Fri, 16 May 2008 21:34:04 +0200

glibmm2.4 (2.12.10-0maemo0) dapper; urgency=low

  * Corrected the version number.

 -- Murray Cumming <murrayc@murrayc.com>  Mon, 30 Jul 2007 13:14:34 +0200
