=== debian/control ===
--- 
+++ 
@@ -2,16 +2,14 @@
 Section: libs
 Priority: optional
 Maintainer: Bradley Bell <btb@debian.org>
-Build-Depends: debhelper (>= 4.0.0), libglib2.0-dev (>= 2.6.0), libsigc++-2.0-dev (>= 2.0.6-0), autotools-dev
+Build-Depends: debhelper (>= 4.0.0), libglib2.0-dev (>= 2.18.0), libsigc++-2.0-dev (>= 2.0.6-0), autotools-dev
 Standards-Version: 3.6.2
 
 Package: libglibmm-2.4-dev
 Section: libdevel
 Architecture: any
-Depends: libglibmm-2.4-1c2a (= ${Source-Version}), libglib2.0-dev (>= 2.6.0), libsigc++-2.0-dev (>= 2.0.16-2)
+Depends: libglibmm-2.4-1c2a (= ${Source-Version}), libglib2.0-dev (>= 2.18.0), libsigc++-2.0-dev (>= 2.0.16-2)
 Suggests: libgtkmm-2.4-dev, libgtkmm-2.4-doc
-Conflicts: libglibmm2.3-dev
-Replaces: libglibmm2.3-dev
 Description: C++ wrapper for the GLib toolkit (development files)
  GLib is a low-level general-purpose library used mainly by GTK+/GNOME
  applications, but is useful for other programs as well.
@@ -32,3 +30,15 @@
  glibmm is the C++ wrapper for GLib.
  .
  This package contains shared libraries.
+
+Package: libglibmm-2.4-1c2a-dbg
+Section: libdevel
+Architecture: any
+Depends: libglibmm-2.4-1c2a
+Description: C++ wrapper for the GLib toolkit (debugging symbols)
+ GLib is a low-level general-purpose library used mainly by GTK+/GNOME
+ applications, but is useful for other programs as well.
+ glibmm is the C++ wrapper for GLib.
+ .
+ This package contains debugging symbols.
+
