## glibmm2.4 2.20.1-0maemo0

=== debian/changelog ===
glibmm2.4 (2.20.1-0maemo0) fremantle; urgency=low

  * Update to latest version.

 -- David King <davidk@openismus.com>  Fri, 17 Jul 2009 12:09:43 +0200
