## glibmm2.4 2.20.2-0maemo0

=== debian/changelog ===
glibmm2.4 (2.20.2-0maemo0) fremantle; urgency=low

  * New upstream release.

 -- David King <davidk@openismus.com>  Mon, 21 Sep 2009 11:31:00 +0200
