=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: libs
 Priority: optional
 Maintainer: David King <davidk@openismus.com>
-Build-Depends: debhelper (>= 4.0.0), libglib2.0-dev (>= 2.19.8), libsigc++-2.0-dev (>= 2.0.6-0), autotools-dev
+Build-Depends: debhelper (>= 4.0.0), libglib2.0-dev (>= 2.20.0), libsigc++-2.0-dev (>= 2.0.6-0), autotools-dev
 Standards-Version: 3.6.2
 
 Package: libglibmm-2.4-dev
 Section: libdevel
 Architecture: any
-Depends: libglibmm-2.4-1c2a (= ${Source-Version}), libglib2.0-dev (>= 2.19.8), libsigc++-2.0-dev (>= 2.0.16-2)
+Depends: libglibmm-2.4-1c2a (= ${Source-Version}), libglib2.0-dev (>= 2.20.0), libsigc++-2.0-dev (>= 2.0.16-2)
 Suggests: libgtkmm-2.4-dev, libgtkmm-2.4-doc
 Description: C++ wrapper for the GLib toolkit (development files)
  GLib is a low-level general-purpose library used mainly by GTK+/GNOME
