## glibmm2.4 2.20.2-0maemo1

=== debian/changelog ===
glibmm2.4 (2.20.2-0maemo1) fremantle; urgency=low

  * Enable automatic optification with debian/optify.
  * Add bugtracker link to binary package.

 -- David King <davidk@openismus.com>  Wed, 10 Mar 2010 11:24:13 +0100
