=== debian/control ===
--- 
+++ 
@@ -24,6 +24,7 @@
 Depends: ${shlibs:Depends}
 Conflicts: libglibmm-2.4-1, libglibmm-2.4-1c2
 Replaces: libglibmm-2.4-1, libglibmm-2.4-1c2
+XSBC-Bugtracker: https://bugzilla.gnome.org/enter_bug.cgi?product=glibmm
 Description: C++ wrapper for the GLib toolkit (shared libraries)
  GLib is a low-level general-purpose library used mainly by GTK+/GNOME
  applications, but is useful for other programs as well.
