=== debian/rules ===
--- 
+++ 
@@ -29,7 +29,7 @@
 
 autogen:
 	libtoolize --force --copy
-	aclocal-1.9 -I scripts
+	aclocal-1.9 -I build
 	automake-1.9 --copy --add-missing
 	autoconf2.50
 
@@ -57,10 +57,10 @@
 	# Add here commands to clean up after the build process.
 	-$(MAKE) distclean
 ifneq "$(wildcard /usr/share/misc/config.sub)" ""
-	cp -f /usr/share/misc/config.sub scripts/config.sub
+	cp -f /usr/share/misc/config.sub build/config.sub
 endif
 ifneq "$(wildcard /usr/share/misc/config.guess)" ""
-	cp -f /usr/share/misc/config.guess scripts/config.guess
+	cp -f /usr/share/misc/config.guess build/config.guess
 endif
