## glibmm2.4 2.28.0

=== debian/changelog ===
glibmm2.4 (2.28.0-1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/control.in,
    debian/rules:
    + Remove the chrpath hack, it's been fixed in libtool.

  [ Deng Xiyue ]
  * New upstream bugfix release.  (Closes: #621856)
    + debian/control.in:
      + Update GLib dependency to >= 2.28.0
    + debian/rules:
      + Update SHVER to 2.28.0 due to new API.
    + debian/libglibmm-2.4-dev.install:
      + Stop shipping /usr/share/glibmm-2.4, no longer exists.
  * debian/control.in:
    + Update Standard-Version to 3.9.1.
  * Convert to source format 3.0 (quilt):
    + debian/source/format: added.
    + debian/rules: drop simple-patchsys.mk

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Wed, 13 Apr 2011 10:05:51 +0800

glibmm2.4 (2.24.2-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 04 May 2010 09:48:25 +0200

glibmm2.4 (2.24.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 16 Apr 2010 13:40:21 +0200

glibmm2.4 (2.24.0-1) unstable; urgency=low

  * New upstream stable release:
    + debian/control.in:
      - Update GLib (build-) dependency to >= 2.24.0.
    + debian/rules:
      - Update shlibs version to >= 2.24.0 because of new API.
  * debian/control.in:
    + Update Standard-Version to 3.8.4.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 07 Apr 2010 16:28:06 +0200

glibmm2.4 (2.22.1-2) unstable; urgency=low

  * Ship doctool in usr/share/glibmm-2.4

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Sun, 04 Oct 2009 12:21:02 -0700

glibmm2.4 (2.22.1-1) unstable; urgency=low

  * New upstream release.
    + Bump shlibs version to 2.22.0
    + Update build-depends to libglib2.0-dev >= 2.21.1.
    + Adjust doc path according to new location of new release.
  * Update Standard-Version to 3.8.3.  No change required.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Sun, 04 Oct 2009 04:05:01 -0700

glibmm2.4 (2.20.1-1) unstable; urgency=low

  * New upstream release.
  * Section of libglibmm-2.4-dbg is "debug" now.
  * Update debian/copyright to conform to latest DEP 5.
    + Fix incorrect license.
    + Point to versioned license files.
  * Update Standard-Version to 3.8.2.  No change required.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Mon, 20 Jul 2009 10:01:53 +0800

glibmm2.4 (2.20.0-1) unstable; urgency=low

  * New upstream release.
    + Update shlibs version to 2.19.8, last new API addition.
    + Update bdep of libglib2.0-dev to >= 2.19.8 as per configure.in.
  * Make libglibmm-2.4-dev depends on libsigc++-2.0-dev >= 2.0.0 as per
    configure.in.
  * Drop versioned dpkg-dev depends.  As Lenny released, the required
    dpkg-dev version is already in stable.
  * Update Standard-Version to 3.8.1.  No change required.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Thu, 19 Mar 2009 14:06:16 +0800

glibmm2.4 (2.18.1-2) unstable; urgency=low

  * Upload to unstable.  Yay for Lenny!  Drop check-dist.mk and make Vcs-*
    target unstable again.
  * Use ``usr/share/doc/glibmm-2.4'' as URL in doc-base to match upstream
    behavior.
  * Use viewsvn instead of wsvn in Vcs-Browser.
  * `make -C examples clean` after `make install` of the -doc package to
    prevent shipping unexpected files.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Wed, 18 Feb 2009 11:21:33 +0800

glibmm2.4 (2.18.1-1) experimental; urgency=low

  * New upstream stable release.
  * Use POSIX standard regex classes in sed trick in debian/rules.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Tue, 21 Oct 2008 22:29:45 +0800

glibmm2.4 (2.18.0-1) experimental; urgency=low

  * New upstream stable release finally.  Not upload to unstable before Lenny
    releases.
    + Bump shlibs version to 2.18.0.
    + Fix -dev Suggests by adding epoch to libgtkmm-2.4-dev version 1:2.12.1.
    + debian/watch targets stable releases again.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Tue, 23 Sep 2008 22:36:27 +0800

glibmm2.4 (2.17.3-1) experimental; urgency=low

  * New upstream development release.
    + Bump shlibs version to 2.17.3.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Tue, 09 Sep 2008 22:24:07 +0800

glibmm2.4 (2.17.2-1) experimental; urgency=low

  * New upstream development release.
    + Bump shlibs to >= 2.17.2.
    + Bump b-dep on libglib2.0-dev >= 2.17.3.
  * Use check-dist.mk in debian/rules
  * Make debian/watch target development releases.
  * libglibmm-2.4-doc:
    + Recommend the new gtkmm-documentation instead of libgtkmm-2.4-doc.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Thu, 07 Aug 2008 21:00:07 +0800

glibmm2.4 (2.16.4-1) unstable; urgency=low

  [ Loic Minier ]
  * Properly anchor package name regexp.

  [ Deng Xiyue ]
  * New upstream stable release.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Sat, 05 Jul 2008 02:08:40 +0800

glibmm2.4 (2.16.3-1) unstable; urgency=low

  * New Upstream stable release.
  * Refine debian/copyright:
    - Get rid of X-Comment and move its content to corresponding License:
      fields.
    + Use headers without X- prefix.
    + Add Original-Source-Command.
  * Update standard version to 3.8.0.  No change needed.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Tue, 17 Jun 2008 21:39:20 +0800

glibmm2.4 (2.16.2-1) unstable; urgency=low

  * New upstream release.
  * Use machine-interpretable format for debian/copyright.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Sat, 19 Apr 2008 21:55:37 +0800

glibmm2.4 (2.16.1-1) unstable; urgency=low

  * New upstream release.    
  * Add `DM-Upload-Allowed: yes' field.  Thanks Loïc for advocacy.
  * Add dpkg-dev >= 1.14.16 to Build-Depends for DM usage.
  * Remove doc-base from Build-Depends as it's not b-deped on.
  * Add ${shlibs:Depends} to all Depends fields as recommended.
  * Fix typo in last changelog.


