=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: glibmm2.4
Section: libs
Priority: optional
Maintainer: Deng Xiyue <manphiz-guest@users.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Sebastian Dröge <slomo@debian.org>
DM-Upload-Allowed: yes
Homepage: http://www.gtkmm.org/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/glibmm2.4
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/glibmm2.4
Build-Depends: cdbs (>= 0.4.51),
               debhelper (>= 6),
               gnome-pkg-tools (>= 0.11),
               libglib2.0-dev (>= 2.28.0),
               libsigc++-2.0-dev (>= 2.0.17),
               pkg-config
Standards-Version: 3.9.1

Package: libglibmm-2.4-1c2a
Section: libs
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Conflicts: libglibmm-2.4-1,
           libglibmm-2.4-1c2
Replaces: libglibmm-2.4-1,
          libglibmm-2.4-1c2
Description: C++ wrapper for the GLib toolkit (shared libraries)
 GLib is a low-level general-purpose library used mainly by GTK+/GNOME
 applications, but is useful for other programs as well.
 glibmm is the C++ wrapper for GLib.
 .
 This package contains shared libraries.

Package: libglibmm-2.4-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libglibmm-2.4-1c2a (= ${binary:Version}),
         libglib2.0-dev (>= 2.28.0),
         libsigc++-2.0-dev (>= 2.0.0),
         pkg-config
Suggests: libglibmm-2.4-doc,
          libgtkmm-2.4-dev (>= 1:2.12.1)
Conflicts: libglibmm2.3-dev
Replaces: libglibmm2.3-dev
Description: C++ wrapper for the GLib toolkit (development files)
 GLib is a low-level general-purpose library used mainly by GTK+/GNOME
 applications, but is useful for other programs as well.
 glibmm is the C++ wrapper for GLib.
 .
 This package contains development files. 

Package: libglibmm-2.4-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libglibmm-2.4-1c2a (= ${binary:Version})
Conflicts: libglibmm-2.4-1c2a-dbg
Replaces: libglibmm-2.4-1c2a-dbg
Description: C++ wrapper for the GLib toolkit (debug symbols)
 GLib is a low-level general-purpose library used mainly by GTK+/GNOME
 applications, but is useful for other programs as well.
 glibmm is the C++ wrapper for GLib.
 .
 This package contains debug symbols for debugging applications using glibmm.

Package: libglibmm-2.4-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
         doc-base,
         lynx | www-browser
Suggests: gtkmm-documentation
Conflicts: libglibmm-2.4-dev (<< 2.14.1-1)
Replaces: libglibmm-2.4-dev (<< 2.14.1-1)
Description: C++ wrapper for the GLib toolkit (documentation)
 GLib is a low-level general-purpose library used mainly by GTK+/GNOME
 applications, but is useful for other programs as well.
 glibmm is the C++ wrapper for GLib.
 .
 This package contains reference documentation and examples.
