## glibmm2.4 2.30.0

=== debian/changelog ===
glibmm2.4 (2.30.0-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - DBus::Server: Add constructors.
    - Remove Application and friends, because they are still not ready.
    - gmmproc: DocParser: Correct the removal of link tags.
  * debian/control:
    - build-dep on latest glib
  * debian/libglibmm-2.4-dev.install:
    - no more aclocal file shipped (perl macro was deprecated, see
      http://git.gnome.org/browse/glibmm/commit/?id=d1a70549a88dd1f0f5dc81ecd37428103e8aeec8)

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 27 Sep 2011 13:17:42 +0200

glibmm2.4 (2.29.13-0ubuntu1) oneiric; urgency=low

  * New upstream release.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 07 Sep 2011 08:47:36 +0200

glibmm2.4 (2.29.12-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * debian/watch: Watch for unstable versions and *.tar.bz tarballs.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 02 Sep 2011 09:07:28 +0200

glibmm2.4 (2.29.11-0ubuntu1) oneiric; urgency=low

  * New upstream version
  * debian/control.in: updated glib requirement

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 28 Jul 2011 18:45:11 +0200

glibmm2.4 (2.28.1-1) unstable; urgency=low

  [ Deng Xiyue ]
  * debian/watch:
    + Fix RegEx to work again.

  [ Martin Pitt ]
  * New upstream bug fix release.
  * debian/rules: Run tests during build, to catch regressions on specific
    architectures or from breakage in dependencies.

 -- Martin Pitt <mpitt@debian.org>  Fri, 20 May 2011 13:28:01 +0200
