=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
 Source: glibmm2.4
 Section: libs
 Priority: optional
-Maintainer: Deng Xiyue <manphiz-guest@users.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Sebastian Dröge <slomo@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Deng Xiyue <manphiz-guest@users.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Deng Xiyue <manphiz-guest@users.alioth.debian.org>, Sebastian Dröge <slomo@debian.org>
 DM-Upload-Allowed: yes
 Homepage: http://www.gtkmm.org/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/glibmm2.4
@@ -15,10 +16,10 @@
 Build-Depends: cdbs (>= 0.4.51),
                debhelper (>= 6),
                gnome-pkg-tools (>= 0.11),
-               libglib2.0-dev (>= 2.28.0),
+               libglib2.0-dev (>= 2.30.0),
                libsigc++-2.0-dev (>= 2.0.17),
                pkg-config
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 
 Package: libglibmm-2.4-1c2a
 Section: libs
