## glibmm2.4 2.30.1

=== debian/changelog ===
glibmm2.4 (2.30.1-1) unstable; urgency=low

  * New upstream release.
  * Bump (Build-)Depends on libsigc++-2.0-dev to (>= 2.2.10).
  * Convert to multiarch. Closes: #651134
  * Update debian/copyright to the final copyright-format 1.0 spec.
  * Bump Standards-Version to 3.9.3.

 -- Michael Biebl <biebl@debian.org>  Mon, 19 Mar 2012 14:32:16 +0100

glibmm2.4 (2.30.0-2) unstable; urgency=low

  * Upload to unstable.
  * debian/control.in:
    - Remove obsolete Conflicts/Replaces.
    - Suggest libgtkmm-3.0-dev instead of libgtkmm-2.4-dev.
    - Bump Depends on libglib2.0-dev.

 -- Michael Biebl <biebl@debian.org>  Sat, 03 Dec 2011 01:54:56 +0100

glibmm2.4 (2.30.0-1) experimental; urgency=low

  * New upstream release.
  * Update watch file.
  * debian/control.in:
    - Bump Build-Depends on libglib2.0-dev to (>= 2.30.0).
  * debian/rules:
    - Bump SHVER to 2.30.0.
    - Remove clean-la.mk, no longer needed.
  * debian/libglibmm-2.4-dev.install
    - Stop installing usr/share/aclocal, the glibmm_check_perl.m4 macro file
      has been removed upstream.
    - Remove libtool .la files.
    - Install glibmmconfig.h header file in /usr/lib/giomm-2.4/include.
  * Bump debhelper compatibility level to 8.
  * debian/watch:
    - Track .xz tarballs.

 -- Michael Biebl <biebl@debian.org>  Sun, 16 Oct 2011 19:29:07 +0200
