## glibmm2.4 2.31.20

=== debian/changelog ===
glibmm2.4 (2.31.20-1) experimental; urgency=low

  * New upstream development release.
  * Bump SHVER to 2.31.20.
  * Bump (Build-)Depends on libglib2.0-dev to (>= 2.31.0).

 -- Michael Biebl <biebl@debian.org>  Mon, 19 Mar 2012 15:21:45 +0100
