=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 Build-Depends: cdbs (>= 0.4.93),
                debhelper (>= 8.1.3),
                gnome-pkg-tools (>= 0.11),
-               libglib2.0-dev (>= 2.30.0),
+               libglib2.0-dev (>= 2.31.0),
                libsigc++-2.0-dev (>= 2.2.10),
                pkg-config
 Standards-Version: 3.9.3
@@ -41,7 +41,7 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          libglibmm-2.4-1c2a (= ${binary:Version}),
-         libglib2.0-dev (>= 2.30.0),
+         libglib2.0-dev (>= 2.31.0),
          libsigc++-2.0-dev (>= 2.2.10),
          pkg-config
 Suggests: libglibmm-2.4-doc,
