=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 SHARED_PKG := $(shell sed -rn 's/^Package:[[:space:]]*(libglibmm-[[:digit:]\.]+-[[:digit:]][[:alnum:]]*)[[:space:]]*$$/\1/p' debian/control)
 DOC_PKG := $(shell sed -rn 's/^Package:[[:space:]]*(libglibmm-[[:digit:]\.]+-doc)[[:space:]]*$$/\1/p' debian/control)
-SHVER := 2.30.0
+SHVER := 2.31.20
 
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
