## glibmm2.4 2.32.0

=== debian/changelog ===
glibmm2.4 (2.32.0-0ubuntu1) precise; urgency=low

  * New upstream release
  * debian/control:
    - Bump build-depends on libglib2.0-dev
  * debian/rules:
    - Update SHVER

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 11 Apr 2012 10:19:47 +1000

glibmm2.4 (2.31.22-0ubuntu1) precise-proposed; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 29 Mar 2012 10:34:07 +1100

glibmm2.4 (2.31.20-0ubuntu1) precise; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 08 Mar 2012 11:46:37 +0100

glibmm2.4 (2.31.18.1-0ubuntu1) precise; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 01 Mar 2012 23:12:40 +0100

glibmm2.4 (2.31.18-0ubuntu1) precise; urgency=low

  * New upstream release
  * debian/watch: Look for unstable versions.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 22 Feb 2012 07:01:47 +0100

glibmm2.4 (2.31.16-0ubuntu1) precise; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 07 Feb 2012 17:34:41 +0100

glibmm2.4 (2.31.2-0ubuntu2) precise; urgency=low

  * Convert to multiarch:
    - Pass --libdir with multiarch path to configure
    - Adjust .install files to refer to /usr/lib/subdirs
    - Add multiarch Pre-Depends
    (LP: #900565)

 -- Evan Broder <evan@ebroder.net>  Thu, 08 Dec 2011 19:09:20 -0800

glibmm2.4 (2.31.2-0ubuntu1) precise; urgency=low

  * New upstream version
  * debian/control.in: updated glib requirements

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 07 Dec 2011 16:03:08 +0100
